
@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "adp-bold";
    src: url("../fonts/AcquadiParma-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/AcquadiParma-Bold.woff") format("woff"), url("../fonts/AcquadiParma-Bold.ttf") format("truetype"), url("../fonts/AcquadiParma-Bold.svg#AcquadiParma-Bold") format("svg");
}
@font-face {
    font-family: "adp-light";
    src: url("../fonts/AcquadiParma-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/AcquadiParma-Light.woff") format("woff"), url("../fonts/AcquadiParma-Light.ttf") format("truetype"), url("../fonts/AcquadiParma-Light.svg#AcquadiParma-Light") format("svg");
}

body {font-family: 'adp-light', 'sans serif'; color:#666; line-height: 1.4rem; font-size: 18px;}

h1 {font-family: 'adp-bold', 'sans serif';  }
h2 {font-family: 'adp-bold', 'sans serif'; color: #333; }
h3 {font-family: 'adp-bold', 'sans serif'; }
h4 {color: #333; font-size: 1.2rem;}
h5 {font-family: 'adp-bold', 'sans serif'; font-size: 1.2rem;}
a {color: #333; }
a:hover {color: #333; text-decoration: none; }

.righina {background-image: url( "../img/top.svg"); -webkit-background-size: contain;
background-size: contain; background-repeat: repeat-x; height: 20px;}
.giallo {color:#E9A000;}
.bg-giallo {background-color: #E9A000;}
.grigio, strong {color: #333;}
.bg-grigino a:hover {font-family: 'adp-bold', 'sans serif';}
.bg-grigino {background-color: #eee;}
.greca {background-image: url( "../img/greca.svg"); height: 30px; background-repeat: no-repeat; -webkit-background-size: auto 100%;
background-size: auto 100%;}
.active {color:#E9A000; }
.text-small {font-size: 16px; font-weight: 400; line-height: 18px;}


/*************************************MENU**************************************************************/

.adpHead {font-size: 14px;}

.navbar-nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.navbar {
  padding: 0rem 1rem; }

.nav-item  {
 font-family: 'adp-bold', 'sans serif';  
  
   }


.nav-link {
  position: relative; }

.nav-link:hover:before {
  content: " ";
  position: absolute;
  bottom: 0;
  left: 1rem;
  width: calc(100% - 2rem);
  height: 2px;
   }

.navbar-toggleable-md .navbar-nav .nav-link {
  padding-left: 1rem;
  padding-right: 1rem;
  }

.navbar-nav .dropdown-menu {
  position: absolute;
  float: none;
	border-bottom: 1px solid #ccc;
	box-shadow: 0px 2px 2px #ccc;
}


.dropdown-menu {
  
  border: medium none;
  border-radius: 0;
  width: 100%;
display: block;
	margin-top: 1px;
}

  .dropdown-menu .dropdown-item {  }
  .dropdown-menu .dropdown-item.active, .dropdown-menu .dropdown-item:active {
   }
  .dropdown-menu .dropdown-item:focus {
    }
 .dropdown-item {
 
  padding: 0rem 0rem;
  
}


.navbar-light .navbar-toggler {
  border-color: transparent;
  padding: 0.25rem; }

.nav-item:last-child .nav-link {
  padding-right: 0; }

.nav-item:last-child .nav-link:hover:before {
  width: calc(100% - 4px);
  left: 50%;
  transform: translate(calc(-50% + 4px), 0); }

.dropdown-item.active, .dropdown-item:active {
  color: #333;
  text-decoration: none;
  background-color: #fff;
}
.dropdown-item:focus, .dropdown-item:hover {
  color: #333;
  text-decoration: none;
  background-color: #fff;
}

/****************************FORM**************************************/
.form-control {border-radius: 0px !important;}
.select2 {border-radius: 0px !important;}
.select2-container .select2-selection--single .select2-selection__rendered {
  display: block;
  padding-left: .75rem;
  padding-right: .75rem;
  padding-top: .375rem !important;
  padding-bottom: .375rem !important;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.select2-container .select2-selection--single {

  height: 38px !important;
}

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #ced4da;;
  border-radius: 0px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 36px;
 
}

/****************************BOTTONI***********************************/
.btn, a.btn {border: 1px solid #333; color: #333; border-radius: 0px; background-color: #fff;}
.btn:hover, a.btn:hover {border: 1px solid #333; color: #fff !important; background-color: #333 !important; border-radius: 0px;}
.btn-primary.focus, .btn-primary:focus {
  color: #333;
  background-color: #fff;
  border-color: #333;
  box-shadow: none !important;
}

/****************************BORDER***********************************/
.border-top {border-top: 1px solid #666;}


/***********************	HEADER    ****************************/

.logoHeader {height: 60px; width: 410px;}
.user {width: 35px; height: 35px;}
.navbar-brand {margin-right: 0px;}





/***********************	slideshow hp    ****************************/


.carousel-indicators li {
  box-sizing: content-box;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 8px;
  height: 8px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #e9a000;
  background-clip: padding-box;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: .5;
  transition: opacity .6s ease;
  border-radius: 50%;
}





/***********************	FUTURA    ****************************/

.futura {background-image: url( "../img/banner.jpg"); -webkit-background-size: cover;
background-size: cover; background-position: center center; height: 300px;}



.p-absolute {position: absolute;}
.smartphone {margin-top: -55px; right: 10px;}


/***********************	ARTI    ****************************/
.iconeArti {font-size: 16px;}


/***********************	CORSI ONLINE    ****************************/

.hover {font-family: 'adp-bold', 'sans serif'; font-size: 20px; color: #333;}

.iframe {
  width: 100%;
  height: 700px; }
/*iscrizioni attesa mail*/
.msg1 { background-color: #fff; color: #333; border: 1px solid #333 !important; display: block;}
/*corso già frequentato*/
.msg2 {background-color: #ccc; color: #333; display: block;}
/*lista d'attesa*/
.msg3 {background-color: #666; color: #fff;  display: block;}
/*torna 15min prima*/
.msg4 {background-color: #fff; color: #333; border: 1px solid #333 !important; display: block;}
/*iscrizioni chiuse*/
.msg5 {background-color: #ccc; color: #333;  display: block;}

/******************************* FOOTER  *********************************/

footer {font-size: 14px;}

/*****************************  MODAL  ************************/

.modal-header {

  border-bottom: none;

}

.modal-footer {border-top: none;}

/*****************************  VIDEO  ************************/

.hVideo {width: 100%; min-height: 650px;}
.hVideoArti {width: 100%; min-height: 300px;}	
.hVideoHP {width: 100%; min-height: 620px;}	

/****************************MEDIA QUERY*******************************/

@media (min-width: 1020px) {
/**/.collapse:not(.show) {
  display: block;
}
	
	.collapse:not(.show) .dropdown-menu {display: none;}
	.collapse:not(.show) .show {display: block !important;}
	
	
	.navbar-nav {text-align: center; justify-content: center;}
}

@media (max-width: 992px) {
	.righina {background-image: url( "../img/top.svg"); -webkit-background-size: cover;
background-size: cover;  height: 20px;}
	.navbar {  padding: 0rem 0rem; }
	.logoHeader {width: 250px !important; height: 90px !important;}
	h2 {font-family: 'adp-bold', 'sans serif'; color: #333; font-size: 1.4rem; }
	.futura {background-image: url( "../img/banner.jpg"); height: 200px;}
	.nomeUtente, .logout {font-size: 14px; line-height: 16px;}
	.navbar-toggler {padding-left: 0px !important; padding-right: 0px !important;}
	.navbar-nav { -ms-flex-direction: column;
		  flex-direction: column;
		 }
	.navbar-nav .dropdown-menu {
	  position: static;
	  float: none;
		border-bottom: none;
		box-shadow: none;
		padding-top: 0px;
}
	
	.dropdown-item {font-size: 14px;}
	
	.iframe {
	  width: 100%;
	  height: 500px; }
	
	.navbar-nav .dropdown-menu a.dropdown-item  {
		text-align: left !important;
		}

	.hVideo {width: 100%; min-height: 450px;}
	.hVideoArti {width: 100%; min-height: 400px;}
	.hVideoHP {width: 100%; min-height: 387px;}	
	ul.navbar-nav li {border-bottom: 1px solid #ccc;}
	ul.navbar-nav li a {color: #E9A000;}
	ul.navbar-nav li.active {background-color: #E9A000;}
	ul.navbar-nav li.active a {color: #333;}
	ul.navbar-nav li .dropdown-menu a {color: #333 !important;} 
	ul.navbar-nav li .dropdown-menu a.active {color: #333 !important; background-color: #E9A000 !important;} 
}


@media (max-width: 575px) {
	.logoHeader {width: 170px;}
	.iframe {
 	 width: 100%;
  	 height: 400px; }
	h2 {font-family: 'adp-bold', 'sans serif'; color: #333; font-size: 1.3rem; }
	.user {width: 30px; height: 30px;}	
	.hVideo {width: 100%; min-height: 320px;}	
	.hVideoArti {width: 100%; min-height: 320px;}	
	.hVideoHP {width: 100%; min-height: 223px;}	
}


		.hVideoSez {width: 100%;
  min-height: 450px;}
